BODY {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:10pt;
	color: #fff;
  background-color: #004400;
  margin: 0;
}

/* BEGIN "Cantr II" on the top of every page */
.header-title {
  text-shadow: 3px 0px 3px #000000;
  text-shadow: -3px 0px 3px #000000;
  text-shadow: 0px -3px 3px #000000;
  text-shadow: 0px 3px 3px #000000;
  font-size:24pt;
  margin-top:0px;
  margin-bottom:0px;
}

.small-top  {
  font-size:8pt;
}

.tiny-top {
  font-size:7pt;
}
/* END "Cantr II" on the top of every page */

/* BEGIN overrides for the projects and project info pages */
.project_worked_on {
  color: #888;
  margin: 0;
}
.project_not_worked_on {
  color: #CCC;
  margin: 0;
}
.project_self_works_on {
  color: #FFF;
  margin: 0;
}
.tool {
  color: #FFF;
}
.tool_missing {
  color: #999;
}
/* END */

/* BEGIN manual events broadcaster */
dl {
    width:100%;
    overflow:hidden;
}

dd, dt {
    float:left;
    width:50%;
    padding:0;
    margin:0;
}
/* END manual events broadcaster */

.centered {
  text-align: center;
  margin: 20px auto;
}

TD, .txt {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
}

.p-txt {
  margin:0px;
  text-indent: 2.5em;
}

ul.plain {
  margin:0px;
  list-style-type:none;
}

.register-small {
  margin:0px;
  margin-left:20px;
  font-size:8pt;
}

.register-nec {
  color:#ff9700;
}

.txt-title {
  font-weight:bolder;
  text-shadow: 2px 2px 2px #006000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12pt;
}

.txt-label {
  color:#fcff9d;
}

.titlebar {
  width:700px;
  background-color:#008800;
  margin:20px auto;
  padding: 2px 2px;
  text-align:center;
  box-shadow: 2px 2px 1px #116611;
}

.errorbar {
  height:70px;
  text-align:center;
  width:100%;
}

td.eventsList1 div { margin-bottom: 17px }

td.eventsList2 div { margin-bottom: 17px }

#eventsList1 > div {
  word-wrap: break-word;
  width:400px;
}

#eventsList2 > div {
  word-wrap: break-word;
  width:300px;
  padding-left: 30px;
}

a:link, a:visited, a:active {
  color: #ff9700;
  text-decoration: none;
}

a:hover {
  color: #ff9700;
  text-decoration: underline;
}

CENTER TABLE {
  text-align: justify;
}

/* BEGIN used on the bottom of page "player" */

.subcategory  {
  text-decoration:underline;
  line-height:200%;
  font-weight: bold;
  margin-top:5px;
  margin-bottom:5px;
}

/* END used on the bottom of page "player" */

/* BEGIN used on page "character settings" */

div.cantrdivlist {
  overflow:auto;
  margin:4px;
}

div.greenListItem {

  background-color: #006600;
  color: #00f300;
  cursor: pointer;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: none;
  width:145px;
  margin:8px;padding:5px;text-align:center;
}   
div.greenListItemactive {
margin:4px;       
  cursor: pointer;
  margin:8px;padding:5px;text-align:center;
  background-color: #00f300;
  color: #006600;    
  width:145px;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border:none;
}

.toolbarPanel {
  background-color: #006600;
  color: #006600;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border-style: dashed;
  border-width: small;
  border-color: black;
  border: 1px solid green;
  margin:4px;padding:4px; 
}
.toolbarPanel img {
  cursor:pointer;
  border: 1px solid green;
}

/* END used on page "character settings" */

/* BEGIN all buttons */
.button_action, .button_charmenu, .button_suggmenu, .button_form {
  background-color: #006600;
  color: #00f300;
  cursor: pointer;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: none;
  box-shadow: 1px 1px 3px #007700;
}

.button_charmenu_unavailable {
  background-color: #225522;
  color: #559955;
  cursor: pointer;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  box-shadow: 1px 1px 3px #226622;
}

a.button_charmenu, a.button_charmenuactive {
  padding: 1px 9px 1px 9px;
  text-decoration: none;
}

a.button_charmenu {
  color: #00f300;
}

.button_charmenuactive {
  background-color: #00f300;
  color: #006600;
  cursor: pointer;
  font-weight: bold;
  font-style: italic;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: none;
  box-shadow: 1px 1px 3px #007700;
}

a.button_charmenuactive {
  color: #006600;
}
/* END all buttons */

form {
  display: inline;
}

label {
  cursor: inherit;
}

img {
  border: 0px;
}

/* BEGIN signs for buildings&vehicles */
p.sign, p.sign_inline {
  margin-top: 0.1em;
  margin-bottom: 0.1em;
  font-size: 8pt;
  color: #8ab9e8;
  border: none;
}

p.sign {
  padding-left: 3em;
}

p.sign_inline {
  display: inline;
  padding-left: 1em;
}
/* END signs for buildings&vehicles */

/* BEGIN label for NDS one people page */
.people-label {
  font-size:8pt;
}
/* END label for NDS on people page */

.charPopup {
  display: none;
  width: 370px;
  position: absolute;
  color: white;
  border: 1px white solid;
}

#charPopupName {
  border-bottom: 1px white solid;
  color: black;
  font-weight: bold;
  background-image: url('http://cantr.net/graphics/cantr/pictures/charnameback.png');
  padding: 2px;
}

#charPopupDesc {
  background-image: url('http://cantr.net/graphics/cantr/pictures/chardescback.png');
  padding: 2px;
}

.charPersDesc {
  margin-left: 10px;
  font-size: 8pt;
}

.underline { text-decoration:underline }
.crossbutton { position:relative; top:-2px; width:21px;height:21px;float:right; }